package com.ejie.ad74a.ws.server.beneficiario.model;
import com.ejie.ad74a.ws.server.beneficiario.model.TipoComunicacionEnum;

public enum TipoComunicacionEnum {

	ES_BENEFICIARIO, //
	DATOS_BENEFICIARIO;

	public String value() {
		return name();
	}

	public static TipoComunicacionEnum fromValue(String v) {
		return valueOf(v);
	}

}